<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="10" start.y="5" goal.x="54" goal.y="3" size="0.72"/>
        <agent id="1" start.x="14" start.y="2" goal.x="54" goal.y="16" size="1.93"/>
        <agent id="2" start.x="11" start.y="25" goal.x="44" goal.y="4" size="0.66"/>
        <agent id="3" start.x="51" start.y="20" goal.x="13" goal.y="34" size="1.54"/>
        <agent id="4" start.x="23" start.y="7" goal.x="48" goal.y="25" size="0.71"/>
        <agent id="5" start.x="37" start.y="25" goal.x="5" goal.y="37" size="1.08"/>
        <agent id="6" start.x="9" start.y="30" goal.x="56" goal.y="32" size="1.00"/>
        <agent id="7" start.x="22" start.y="18" goal.x="42" goal.y="36" size="0.91"/>
        <agent id="8" start.x="17" start.y="11" goal.x="57" goal.y="8" size="0.59"/>
        <agent id="9" start.x="41" start.y="17" goal.x="5" goal.y="3" size="1.85"/>
    </agents>
</root>
